RubyGems Navigation menu

fog-softlayer 1.1.4

Module for the 'fog' gem to support SoftLayer Cloud

版本列表:

  1. 1.1.4 - August 28, 2016 (328.0 KB)
  2. 1.1.3 - July 13, 2016 (328.0 KB)
  3. 1.1.2 - June 15, 2016 (328.0 KB)
  4. 1.1.1 - May 06, 2016 (328.0 KB)
  5. 1.1.0 - February 19, 2016 (327.5 KB)
显示所有 (64 个版本)

Runtime 依赖关系 (2):

所有者:

作者:

  • Matt Eldridge

SHA 256 checksum:

eedfc0cee80ea0f887c929e128447ba55c7a186e7a8dac1533d5e8f1d2cf4c38

下载总次数 28,293,093

这个版本 14,840,233

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: